import ElectionIcon from "../../ElectionIcon/index.js";
import classes from './styles.module.scss';
const WinnerCheck = function WinnerCheck() {
  return <span className={classes.container}>
      <ElectionIcon type="OutcomeWin" size={2} />
    </span>;
};
export default WinnerCheck;